<?
	require_once("./cms/Auth.class.php");
	$auth = new Auth();
	if ($auth->isAuth()){
?>
	<a target="_top" href="index.php?blog=admin">[admin]</a>
	&nbsp;&nbsp;
	<a target="_top" href="./admin/logout.php">[logout]</a>
	&nbsp;&nbsp;
<?
	}
	include_once("./html/blogsbar.html.php");
?>
